Last Updated On November 01, 2018
< Back

En este artículo te explicaremos las limitantes y recomendaciones para un correcto funcionamiento del plugin Woomelly. Realmente el plugin se puede configurar a las necesidades y cantidad de recursos de los servidores donde tengas alojado tu tienda online (ecommerce). Las sincronizaciones automáticas no ejecutan todos tus productos de una vez sino por secciones. Permitiendo tener una gran cantidad de productos y una sincronización constante. Para ello te recomendamos como mínimo:

  • Tener una cuenta en MercadoLibre. Es un requisito obligatorio.
  • Tener un tienda online con el plugin WooCommerce. Preferiblemente a partir de la versión 3.x.
  • Servidor Linux (Hosting).
  • Debe tener al menos PHP versión 5.2.4. Recomendamos PHP versión 7.x.
  • Debe tener al menos MySQL 5.0.
  • Debe tener al menos Apache Server 2.4.
  • Debe tener protocolo SSL tanto en Frontend como en Backend. Es un requisito obligatorio.
  • Debe tener al menos 128 MB de memoria el WordPress.
  • Recomendamos tener activos las tareas programas (Cron) de WordPress para agilizar procesos internos.

Soporte y Sugerencias

Para contar con todas las funcionalidades, así como las constantes actualizaciones automática y el debido soporte de Woomelly recuerda de colocar tu licencia de compra. Adicionalmente cualquier consulta, duda o sugerencia puedes escribirnos en el formulario a continuación y te responderemos lo antes posible 😉.

¿Todavía no conoces acerca del plugin Woomelly? Woomelly es un plugin de WordPress diseñado para conectar y mantener sincronizado tanto los productos de WooCommerce con las publicaciones de MercadoLibre, así como también las ventas y las calificaciones de tus clientes. Ingresa aquí https://makeplugins.org/mercadolibre-woocommerce-woomelly/ y tendrás mas detalles al respecto.

¡Se parte de nuestra comunidad! 👍